body {
	position: relative;
}
.cursor {
	background-color: rgb(0, 0, 0);
	/* width: 20px; */
	height: 20px;
	position: absolute;
	transition: 50ms;
	color: #fff;
	padding: 5px;
	display: none;
	z-index: 1000;
}

.teclado {
	background-color: rgba(0, 255, 255, 0.6);
	position: absolute;
	top: 50%;
	left: calc(50% - 100px);
	padding: 20px;
	font-size: 50px;
	color: rgba(255, 255, 255, 1);
	border-radius: 10px;
	display: none;
}
